EMF 1.0

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

EMF::EMRPOLYLINETO Member List

This is the complete list of members for EMF::EMRPOLYLINETO, including all inherited members.

EMRPOLYLINETO(const RECTL *bounds, const POINT *points, INT n) | EMF::EMRPOLYLINETO | inline
EMRPOLYLINETO(DATASTREAM &ds) | EMF::EMRPOLYLINETO | inline
execute(METAFILEDEVICECONTEXT *source, HDC dc) const | EMF::EMRPOLYLINETO | inline virtual
serialize(DATASTREAM ds) | EMF::EMRPOLYLINETO | inline virtual
size(void) const | EMF::EMRPOLYLINETO | inline virtual
~EMRPOLYLINETO() | EMF::EMRPOLYLINETO | inline
~METARECORD() | EMF::METARECORD | inline virtual